/*

общий каскадный стиль для всех страниц

*/

html, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
  margin: 0;
  padding: 0;
  border: 0;
}


body {
  background-color: #7d7b66;
  font-family: Tahoma, Arial, Verdana, sans-serif;
  color: #ddd;
  margin: 0px;
  padding: 0;
  border: 0;
  font-size: 100.01%;
}

img {
  border: 0px;
}

h1 {
  font-size: 16px;
  line-height: 22px;
  color: #c3996b;
  margin: 3px 0px;
  padding: 3px 0px;
  text-indent: 15px;
}

h2 {
  color: #dbc2a6;
  font-size: 16px;
  line-height: 22px;
  margin: 4px 0px;
}

h2 a, h2 a:hover,  h2 a:visited{
  color: #dbc2a6;
  font-size: 16px;
  line-height: 22px;
  margin: 4px 0px;
  text-decoration: none;
  border-bottom: 1px solid #dbc2a6;
}

h2.mark {
  padding-left:18px;
  background: url("images/design/marker.gif") left center no-repeat;
}

h3 {
  color: #ceccbf;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}


p {
  font-size: 12px;
  line-height: 18px;
  padding: 3px 0px;
  text-align: justify; 
  text-indent: 15px;
}

table {
  border-collapse: collapse;
  border-color: #999;
}

th {
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  background-color: #F2F2F2;
  color: #000;
}

td {
  font-size: 12px;
  line-height: 18px;
  color: #ddd;
}

#login tr td {
  color: #fff;
  font-family: Arial, Tahoma, Verdana;
}

input.auth {
  background-color: #333;
  border: 1px solid #999;
  color: #fff;
  font-weight: bold;
  font-family: Arial, Tahoma, Verdana;
}

input.auth2 {
  background-color: #333;
  border: 1px solid #999;
  color: #fff;
  font-family: Arial, Tahoma, Verdana;
}

ul {
  padding: 0px 0px 0px 5px;
}

li {
  padding: 0px 0px 0px 0px;
  font-size: 12px;
  line-height: 18px;
  padding: 0px 2px 0px 15px;
  text-indent: 0px;
  list-style-image: none;
  list-style-type: none;
}


input, textarea {
  font-size: 12px;
  border: 1px solid #999;
}


a {
  color: #ddd;
  text-decoration: underline;
}

a:hover {
  color:#ddd;
  text-decoration: underline;
}

a:focus {
  outline: none;
  text-decoration: underline;
}

a:visited {
  color:#ddd;
  outline: none;
  text-decoration: underline;
}

a.list {
  color: #700;
  text-decoration: none;
}

a.list:hover {
  color:#808000;
  text-decoration: none;
}

a.menu {
  text-decoration: none;
}
a.menu:hover {
  text-decoration: underline;
}

.pages_current {  border: 1px solid #FF9002; background-color: #FF9002; color: #000;  margin: 3px; padding: 2px; font-size: 11px; line-height: 18px; }
a.pages { border: 0px solid #fefefe; color: #000; text-decoration: none; margin: 4px; padding: 2px; font-size: 11px; line-height: 18px; }
a.pages:hover { border: 1px solid #00508D; color: #ed1b2f; text-decoration: none;  margin: 3px; padding: 2px; font-size: 11px; line-height: 18px; }


a.debug { color: #fff; cursor: pointer; font-size: 11px; line-height: 16px; }
a.debug:hover { color: #000; background-color: #fff; cursor: pointer; font-size: 11px; line-height: 16px; }
.debug { padding-top: 5px; line-height: 16px; width: 100%; border-top: 2px solid #ff0000; font-size: 11px; color: #fff; font-family: Consolas, Verdana; }



.copyright {
  font-size: 11px;
  line-height: 18px;
  color: #333;
}

a.copyright {
  font-size: 11px;
  color: #333;
  text-decoration: underline;
}

a.copyright:hover {
  color:#333;
  text-decoration: underline;
}


.counter {
  filter: alpha(opacity=30);
  -moz-opacity: 0.3;
  opacity: 0.3;
}


#dev {
  text-align: center;
  font-size: 10px;
  font-family: Arial, Tahoma;
}

.over {
  background-color: #73715E;
}

.out {
  background: none;
}

.dt {
  font-weight: bold;
  color: #d8d6ca;
}

a.news {
  color: #000;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  font-weight: bold;
}
a.news:hover {
  color: #808000;
  font-size: 14px;
  line-height: 20px;
  text-decoration: underline;
  font-weight: bold;
}

ul.bottom {
	/*
	margin-top:30px;
	padding-top:30px;
	*/
	list-style-image: url('images/design/marker_mini.gif');
}

ul.bottom li {
	background: url('images/design/li.gif') 7px center no-repeat;
	float:left;
}

ul.bottom li a {
	color:#fff;
}

.helper {
 color:#BBBBBB; 
 font-size: 10px;
}

.highlight {
	background-color: #42CCFA;
	color: #333;
	font-weight: bold;
	padding: 0px 2px;
}

#top_menu {
	margin: 45px 0 0 55px;
}


/* отладочная панель,  УДАЛИТЬ!!!*/
.debug {
  position: relative;
  font-family: Consolas;
  color: #000;
  font-size: 10px;
  padding: 5px 0px;
  border-top: 2px solid #f00;
  background-color: #DCFFD9;
}